/*---------------------------------------------------------------------------------

 Theme Name:   Test Theme
 Theme URI:    https://www.enetwebservices.com
 Description:  Test
 Author:       Nick
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


#main-header{
	border-bottom: 3px solid #6f0000;
}


.footer-links {position:relative; float:right;}
.footer-links a {color:#ffffff;}
.enet-credits {float:right;}

.landscape .et_pb_image_wrap {
 padding-top: 56.25%;
 display: block;
 }
 .portrait .et_pb_image_wrap {
 padding-top: 177.78%;
 display: block;
 }
.landscape .et_pb_image_wrap img,
.portrait .et_pb_image_wrap img {
 position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }


#responsive-menu-container {z-index:99999 !important;}

 /*---------------- CALL TO ACTIONS ----------------------*/
 
.new-fiver {width:20%; position:relative; float:left; margin-bottom:20px;}
.new-fiver .img-container {overflow:hidden; position:relative;
    /*border: 1px solid #fff;*/
    border-bottom: 0px;}
.new-fiver .slabber {position:absolute; width: 100%; left: -22%; bottom:-20%; height: 300%;
 -ms-transform: rotate(37deg); /* IE 9 */
    -webkit-transform: rotate(37deg); /* Chrome, Safari, Opera */
    transform: rotate(37deg);
	background: rgba(0, 0, 0, 0.4);
-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.new-fiver:hover .slabber {left:-200%;}
.new-fiver .sladder {position:absolute;
    width: 100%;
    right: -31%;
    bottom: -100%;
    height: 200%;
-ms-transform: rotate(37deg); /* IE 9 */
    -webkit-transform: rotate(37deg); /* Chrome, Safari, Opera */
    transform: rotate(37deg);
background: rgba(0, 0, 0, 0.4);
-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.new-fiver:hover .sladder {right:-200%;}
.new-fiver img {width:100%;
  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.new-fiver .sheeper {color:#ffffff; position:absolute; left:0; width:100%; text-align:center; top:45%;
  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;}
.new-fiver:hover .sheeper {top:85%;}
.new-fiver .shader {position:absolute; width: 100%; bottom:0; height:100%; background: rgba(0, 0, 0, 0.15); margin:auto;
  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.new-fiver:hover .shader {width:100%; height:20%; background: rgba(0, 0, 0, 0.65);}
.new-fiver:hover img {}
.new-fiver p {color:#111111; padding:10px 25px; text-align:center; background: rgba(0, 0, 0, 0);
  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;}
	/*
.new-fiver:hover p {border:1px solid #cccccc;
box-shadow: 0px 3px 3px 0px #D9D9D9;
-webkit-box-shadow: 0px 3px 3px 0px #D9D9D9;
-moz-box-shadow: 0px 3px 3px 0px #D9D9D9;
-o-box-shadow: 0px 3px 3px 0px #D9D9D9;
 }
 */
 .new-fiver:nth-child(5):hover .shader {height:30% !important;}
  .new-fiver:nth-child(5):hover .sheeper {
    top: 75%;
}

.cta-prgrph {
	color: black !important;
	font-size: 16px;
}

/* Contact Form */

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    width: 100%;
    padding: 15px;
    font-size: 16px;
	font-weight:700;
    color: #000000 !important;
    margin-bottom: 10px;
    border: solid 2px #888;
	border-radius: 10px;
    background-color: #ffffff;
}
.wpcf7-submit {
    border: 0px solid #fff;
    color: #fff;
    background-color: #6F0000;
    cursor: pointer;
    padding: 26px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
	font-weight:700;
    transition: all 0.3s ease 0s;
    position: relative;
    float: left;
	width: 100%;
    border-radius: 3px;
}
.wpcf7-submit:hover {
    background-color: rgba(30, 30, 30, .6);
    color: #fff;
}
.wpcf7-recaptcha {position:relative; float:left;}
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}
.one-half {
    width: 48%;
}

.one-third {
    width: 30.66%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

div.wpcf7-mail-sent-ok {border: 2px solid #024e49;
    background-color: #007069;
    color: #fff;
    position: relative;
    float: right;
     width: 100%;
    text-align: center;
     margin: 10px 0;
}
/* END Contact Form */


@media only screen and (max-width: 1200px) {
	
}
@media only screen and (max-width: 980px) {
	
}

@media only screen and (max-width: 767px) {
    .one-half,
    .one-third {
        width: 100%;
        margin-right: 0 auto;
    }
	.new-fiver{
	  width: 100%;
  }
}


@media (max-width: 500px) {
	.wp-caption.alignright, .wp-caption.alignleft {    margin: 0 0 20px 0px;
    width: 100%;
    max-width: 100% !important;
	}
}